<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\Urlaube\Loeschen\EMail;

class UrlaubGeloeschtAbsendenEMailView extends \Kufer\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'dozent/urlaube/email/geloescht.sgt';
  }

  protected function getDefaultDataModulArray()
  {
    return array($this->viewModel->urlaub);
  }
}

class UrlaubGeloeschtAbsendenEMailViewModel
{
  public $dozent;
  public $urlaub;
}